/*fonts*/
@font-face {
    font-family: 'AvenirNextLTProRegular';
    src: url('fonts/AvenirNextLTProRegular.eot');
    src: url('fonts/AvenirNextLTProRegular.eot') format('embedded-opentype'),
         url('fonts/AvenirNextLTProRegular.woff2') format('woff2'),
         url('fonts/AvenirNextLTProRegular.woff') format('woff'),
         url('fonts/AvenirNextLTProRegular.ttf') format('truetype'),
         url('fonts/AvenirNextLTProRegular.svg#AvenirNextLTProRegular') format('svg');
}

@font-face {
    font-family: 'AvenirNextLTProDemi';
    src: url('fonts/AvenirNextLTProDemi.eot');
    src: url('fonts/AvenirNextLTProDemi.eot') format('embedded-opentype'),
         url('fonts/AvenirNextLTProDemi.woff2') format('woff2'),
         url('fonts/AvenirNextLTProDemi.woff') format('woff'),
         url('fonts/AvenirNextLTProDemi.ttf') format('truetype'),
         url('fonts/AvenirNextLTProDemi.svg#AvenirNextLTProDemi') format('svg');
}

@font-face {
    font-family: 'PlayfairDisplayRegular';
    src: url('fonts/PlayfairDisplayRegular.eot');
    src: url('fonts/PlayfairDisplayRegular.eot') format('embedded-opentype'),
         url('fonts/PlayfairDisplayRegular.woff2') format('woff2'),
         url('fonts/PlayfairDisplayRegular.woff') format('woff'),
         url('fonts/PlayfairDisplayRegular.ttf') format('truetype'),
         url('fonts/PlayfairDisplayRegular.svg#PlayfairDisplayRegular') format('svg');
}

@font-face {
    font-family: 'RomandeADFStdRegular';
    src: url('fonts/RomandeADFStdRegular.eot');
    src: url('fonts/RomandeADFStdRegular.eot') format('embedded-opentype'),
         url('fonts/RomandeADFStdRegular.woff2') format('woff2'),
         url('fonts/RomandeADFStdRegular.woff') format('woff'),
         url('fonts/RomandeADFStdRegular.ttf') format('truetype'),
         url('fonts/RomandeADFStdRegular.svg#RomandeADFStdRegular') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProBold';
    src: url('fonts/AvenirNextLTProBold.eot');
    src: url('fonts/AvenirNextLTProBold.eot') format('embedded-opentype'),
         url('fonts/AvenirNextLTProBold.woff2') format('woff2'),
         url('fonts/AvenirNextLTProBold.woff') format('woff'),
         url('fonts/AvenirNextLTProBold.ttf') format('truetype'),
         url('fonts/AvenirNextLTProBold.svg#AvenirNextLTProBold') format('svg');
}

/*fonts*/


div, h1, h2, h3, h4, h5, h6, p, img, ul, ol, li, form, input, textarea, dl, dt, dd  { padding : 0px 0px 0px 0px; margin : 0;font-weight:normal; 
vertical-align:baseline;}
header, footer, section,  nav, article, aside {display: block; padding : 0px 0px 0px 0px; margin : 0px;	font-weight:normal; vertical-align:baseline;}

ul {list-style : none;}

li {list-style : none;}

img {outline : none;border : none;vertical-align:middle; padding:0px; margin:0px;}

a {outline : none;text-decoration : none;}
a:hover { text-decoration:none;}

.clr{ clear:both; height:0px; margin:0px; padding:0px;}

a:focus {outline: none;text-decoration: none;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {outline:none;outline:none;outline-offset:-2px}

br{display: none;}

/* --------------------- main css ---------------------*/

.wrapper{width: 100%;}
.wrapper .container{width: 1168px; padding: 0;}

/*header*/


.header{width: 100%;position: fixed; z-index: 999; background: #fff; top: 0; border-bottom: 1px solid #dbdbdb; box-shadow: 0px 1px 9px -3px #a29e9e;}

.top_header{width: 100%; display: block; padding: 0 0 7px;}
.logo_sec{width: 300px; float: left; padding: 2px 0 0 0;}
.logo_sec img{max-width: 100%;}

.srch_sec{width: 475px; float: left; margin: 35px 0 0 113px;}
.srch_box{width: 464px; float: right; border-radius: 5px; border: 1px solid #d2d2d2; height: 41px;}
.srch_box span{display: inline-block;float: left;}
.srch_box span input[type="text"]{width: 410px; float: left; border: 0; height: 41px; background-color: transparent; outline: none;padding: 0 0 0 20px; 
background-image: url(../images/brdr1.png); background-position: right center; background-repeat: no-repeat;
font: 400 16px/41px 'AvenirNextLTProRegular'; color: #6d6d6d;}

.srch_box > span > input::-webkit-input-placeholder {color: #6d6d6d;}
.srch_box > span > input::-moz-placeholder {color: #6d6d6d;}

.srch_box span input[type="submit"]{width: 45px; height: 41px; text-align: center; background: url(../images/srch_icon.png) no-repeat center;
border: 0; box-shadow: none; outline: none; }

.srch_box span input[type="button"]{width: 45px; height: 41px; text-align: center; background: url(../images/srch_icon.png) no-repeat center;
border: 0; box-shadow: none; outline: none; }

.download_form_sec{width: 230px; float: right; margin: 25px 0 0 50px; display: table;}
.download_form_sec a{width: 100%; display: table-cell; text-align: center; background: #3d3c81; color: #fff; vertical-align: middle; 
font: 400 16px/18px 'AvenirNextLTProRegular'; height: 55px; border-radius: 4px;}

.download_form_sec a span{font-family: 'AvenirNextLTProDemi';}

.btm_header{width: 100%;}
.menu_sec{width: 100%; border-top: 1px solid #dbdbdb;}
.menu_sec .navbar-default {background: transparent; border: 0; margin: 0; border-radius: 0;}
.menu_sec .navbar-nav{text-align: center; display: inline-block; width: 100%; margin: 0 !important;}
.menu_sec .navbar-nav>li {float: none; text-align: center; display: inline-block;height: 50px;}
.menu_sec .navbar-nav>li a{font: 400 16px/48px 'AvenirNextLTProRegular'; height: 48px; color: #111; padding: 0 30px;}

.menu_sec .navbar-nav>li a:hover{background: none; color: #3d3c81;}
.menu_sec .navbar-nav>li a:active{background: none; color: #3d3c81;}
.menu_sec .navbar-nav>li a:focus{background: none; color: #3d3c81;}

.menu_sec .navbar-nav>li.active a{background: none; color: #3d3c81;}
.menu_sec .navbar-nav>li.active a:hover{background: none; /*color: #3d3c81;*/}
.menu_sec .navbar-nav>li.active a:active{background: none; color: #3d3c81;}
.menu_sec .navbar-nav>li.active a:focus{background: none; color: #3d3c81;}

.menu_sec .navbar-nav li span{display: none;}
.menu_sec .navbar-nav li:hover .sub-menu{top: 50px; display: block;}

.menu_sec .navbar-nav li ul.sub-menu{position: absolute; top: 51px; background: #3d3c81;width: 210px; padding: 2px 16px; 
left: -41px; margin: 0 !important; display: none;}

.menu_sec .navbar-nav li ul.sub-menu li{width: 100%; padding: 0; margin: 0; background: none; text-align: left; list-style-type: none;
border-bottom: 1px solid #fff;}

.menu_sec .navbar-nav li ul.sub-menu li a {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 0 none;
color: #fff; display: inline-block; font-size: 13px; height: auto; line-height: 35px;margin: 0; padding: 2px 0;text-align: left;text-transform: inherit;
width: 100%;}

.menu_sec .navbar-nav li ul.sub-menu li a:hover{text-decoration: none;  color:#fff;}
.menu_sec .navbar-nav li ul.sub-menu li a:active{text-decoration: none; color:#fff;}
.menu_sec .navbar-nav li ul.sub-menu li a:focus{text-decoration: none;  color:#fff;}
.menu_sec .navbar-nav li ul.sub-menu li:last-child{border: 0;}

/*banner css*/
.banner_prt{width: 100%; margin: 162px 0 0 0;}
.banner_full{width: 100%; background-size: cover;}
.banner_inn{width: 100%; position: relative;}
.banner_inn img{max-width: 100%;}

.banner_abs_part{position: absolute; top: 90px; width: 100%; left: 60px;}
.banner_txt{width: 450px;}
.banner_txt h1 {font: 400 43px/55px 'PlayfairDisplayRegular'; color: #fff; text-align: center; padding: 0 0 25px;text-shadow: 2px 2px 6px #333;}
.banner_txt p{font: 400 23px/36px 'RomandeADFStdRegular'; color: #fff; text-align: center;text-shadow: 2px 2px 3px #333;}
.banner_txt p span{font-size: 28px;}

.banner_txt a{width: 236px; height: 62px; border-radius: 6px; font: 400 24px/62px 'AvenirNextLTProDemi'; color: #fff; text-align: center; 
display: block; background: #3d3c81; margin: 0 auto; margin-top: 45px;}

.banner_prt .carousel-control.left{background: url(../images/prev.png); background-repeat: no-repeat; background-position: left 50% center;
opacity: 1 !important;}
.banner_prt .carousel-control.right{background: url(../images/next.png); background-repeat: no-repeat; background-position: left 50% center;
opacity: 1 !important;}
.carousel-control .glyphicon{display: none;}
.carousel-control{width: 7%;}

/* Trim */
.hvr-trim {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
.hvr-trim:before {
  content: '';
  position: absolute;
  border: white solid 2px;
  border-radius: 6px;
  top: 4px;
  left: 4px;
  right: 4px;
  bottom: 4px;
  opacity: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.hvr-trim:hover:before, .hvr-trim:focus:before, .hvr-trim:active:before {
  opacity: 1;
}


/*purple section*/
.purple_sec{width: 100%; background: #3d3c81; height: 97px;}
.prpl_txt{width: 100%; text-align: center; padding: 20px 0 0 0; position: relative;}

.prpl_txt h2{font: 400 30px/30px 'AvenirNextLTProRegular'; color: #fff;}
.prpl_txt h2 span{font-family: 'AvenirNextLTProBold';}
.prpl_txt p{font: 400 24px/30px 'AvenirNextLTProRegular'; color: #fff;}

.prple_abs_img{width: 100%; position: absolute; text-align: center; top: -38px;}


/*support section*/
.support_sec{width: 100%;}
.supp_head{width: 100%; text-align: center; padding: 25px 0 0 0;}
.supp_head h3{font: 400 30px/35px 'AvenirNextLTProRegular'; color: #000; padding: 0 25%;}
.supp_head p{font: 400 16px/24px 'AvenirNextLTProRegular'; color: #282828; padding: 15px 80px 0;}
.supp_head p span{font-size: 20px; color: #2e2d78;}
.supp_head p a{color: #2e2d78;}

.support_box{width: 100%; margin: 35px 0 0 0;}
.supprt_img{width: 100%; position: relative;}
.supprt_img img{max-width: 100%; border-radius: 100%; border: 5px solid #e1e1e1;}

.supp_top{position: absolute; top: 0; right: 9px; }
.supp_top img{background: #fff; border: 0;}

.supprt_txt{width: 100%;}
.supprt_txt h3{width: 100%;font: 400 30px/48px 'AvenirNextLTProDemi'; color: #2e2d78;}
.supprt_txt p{width: 100%;font: 400 18px/24px 'AvenirNextLTProRegular'; color: #252525;}
.supprt_txt p span{font-size: 14px; padding: 5px 0 0 0; display: inline-block;}
.supprt_txt a{width: 140px; height: 44px; background: #fff; border: 1px solid #2e2d78; border-radius: 6px; display: inline-block; text-align: center;
font: 400 16px/42px 'AvenirNextLTProRegular'; color: #2e2d78; margin: 20px 0 0 0;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
}
.supprt_txt a:hover{background: #2e2d78; color: #fff; 
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
}





/*service section*/
.srvc_inn{width: 100%; background: url(../images/bg1.jpg) no-repeat center; height: 153px; margin: 70px 0 0 0; padding: 20px 47px;}
.srvc_box{width: 100%;}

.block1{width: 420px; float: left; padding: 0 60px 0 0;}
.block1 h3{color: #fff; width: 100%; font: 400 30px/30px 'AvenirNextLTProDemi';}
.block1 p{color: #fff; width: 100%; font: 400 14px/24px 'AvenirNextLTProRegular'; padding: 15px 0 0 0;}

.block2{width: 420px; float: left;}
.block2 ul{width: 100%;}
.block2 ul li{width: 33%; float: left; display: inline; background: url(../images/bullet.png); background-repeat: no-repeat; background-position: left;padding: 0 0 0 20px;color: #FFF; font: 400 16px/30px 'AvenirNextLTProDemi';}
.block2 ul li span{color: #fff; width: 100%; font: 400 16px/30px 'AvenirNextLTProDemi';}


/*resource section*/
.resource_sec{width: 100%;}
.rsrc_head{width: 100%; text-align: center; padding: 0 110px 25px;}
.rsrc_head h2{color: #2e2d78; font: 400 30px/30px 'AvenirNextLTProDemi'; padding: 30px 0 0 0;}
.rsrc_head p{color: #282828; font: 400 16px/24px 'AvenirNextLTProRegular'; padding: 15px 0 0 0;}
.rsrc_head p span{font-size: 20px;}


.rsrc_block{width: 100%; border-bottom: 1px solid #e4e4e4; display: inline-block; padding: 0 0 50px 0;}
.rsrc_box{width: 100%;}
.rsrc_img{width: 100%; border: 1px solid #e6e6e6; padding: 6px; background: #fff; height: 168px; overflow: hidden;}
.rsrc_img img{max-width: 100%;}

.rsrc_txt{width: 100%; text-align: center; padding: 12px 0 0 0;}
.rsrc_txt h3{color: #000; font: 400 20px/20px 'AvenirNextLTProRegular';min-height: 40px;}
.rsrc_txt p{color: #000; font: 400 14px/20px 'AvenirNextLTProRegular';padding: 8px 0 0 0;}


/*testimonial section*/
.testimonial_sec{width: 100%; padding: 45px 0 65px 0;}
.testimonial_inn{width: 100%;}

.testi_box{width: 100%; text-align: center;}
.testi_box h3{color: #2e2d78; font: 400 30px/30px 'AvenirNextLTProDemi';}

.testi_icon{width: 100%; text-align: center; padding: 35px 0 0 0;}
.testi_icon img{max-width: 100%;}

.testi_txt{width: 100%; text-align: center; padding: 20px 180px 30px;}
.testi_txt p{color: #222222; font: italic 400 18px/30px 'AvenirNextLTProRegular';}

.testi_info{width: 100%; text-align: center; display: inline-block;}

.testi_info .clnt_info{}
.testi_info .clnt_info h4{color: #070707; font: 400 16px/24px 'AvenirNextLTProRegular';}
.testi_info .clnt_info h4 span{font-family: 'AvenirNextLTProDemi'; width: 100%; display: inline-block;}

.testimonial_sec .owl-pagination{display: none;}
.testimonial_sec .owl-buttons .owl-prev{position: absolute; top: 50%; left: 5%; font-size: 0; width: 46px; height: 46px;
background: url(../images/left_arrow.png) no-repeat center;}
.testimonial_sec .owl-buttons .owl-next{position: absolute; top: 50%; right: 5%; font-size: 0; width: 46px; height: 46px;
background: url(../images/right_arrow.png) no-repeat center;}

/*footer css*/
.footer{width: 100%; background: #323232;}

.top_foot{width: 100%; display: block; border-bottom: 1px solid #474747; padding: 0 0 17px;}
.top_menu{width: 100%; padding: 40px 0 0 0;display: inline-block;}
.top_menu ul{width: 100%;}
.top_menu ul li{width: auto; display: inline-block; float: left;}
.top_menu ul li a{width: 100%; padding: 0 12px; color: #fff;  font: 400 14px/24px 'AvenirNextLTProRegular'; background: url(../images/brdr2.png);
background-repeat: no-repeat; background-position: right;}
.top_menu ul li:first-child a{padding-left: 0;}
.top_menu ul li:last-child a{background: none;}

.newslttr_sec{width: 330px; margin: 0 0 0 -60px;}
.newslttr_sec h3{color: #fff; font: 400 22px/22px 'AvenirNextLTProRegular'; padding: 15px 0 8px;}

.news_box{width: 100%; background: #fff; display: inline-block;}
.news_box input[type="email"]{width: 235px; float: left; height: 38px; border: 0; padding: 0 0 0 15px; outline: none; box-shadow: none;
color: #323232; font: 400 14px/38px 'AvenirNextLTProRegular';}

.news_box input[type="submit"]{width: 95px; float: left; height: 38px; border: 0;outline: none; box-shadow: none;
color: #fff; font: 400 14px/38px 'AvenirNextLTProRegular'; background: #3d3c81; text-align: center;}


.news_box input[type="button"]{width: 95px; float: left; height: 38px; border: 0;outline: none; box-shadow: none; color: #fff; 
font: 400 14px/38px 'AvenirNextLTProRegular'; background: #3d3c81; text-align: center;}

.news_box > span > input[type="email"]::-webkit-input-placeholder {color: #323232;}
.news_box > span > input[type="email"]::-moz-placeholder {color: #323232;}


.btm_footer{width: 100%;display: inline-block; padding: 0 0 30px;}
.btm_footer1{width: 100%;display: inline-block;}
.foot_box1{width: 100%;}
.foot_box1 img{max-width: 100%;}

.foot_box2{width: 100%; text-align: center; display: table;height: 50px; border-top: 1px solid #474747;}
.foot_box2 p{color: #fff; font: 400 12px/38px 'AvenirNextLTProRegular'; display: table-cell; vertical-align: middle;}

.foot_box3{width: 100%;}
.foot_list{width: 100%; display: inline-block; float: right; padding: 15px 0 0 0;}
.foot_list span{display: inline; width: auto; float: left; padding: 0 0 0 10px;}
.foot_list span h3{color: #fff; font: 400 14px/20px 'AvenirNextLTProRegular';}
.foot_list span ul{width: 100%;}
.foot_list span ul li{width: 100%; color: #fff;}
.foot_list span ul li.addr_sec{width: 200px;color: #fff; font: 400 14px/20px 'AvenirNextLTProRegular';}
.foot_list span ul li.cnct_sec1{color: #fff; font: 400 14px/23px 'AvenirNextLTProRegular';}



/*about page*/
.inner_bdy_sec{width: 100%; padding: 110px 0 0 0; border-top: 1px solid #dbdbdb; margin: 162px 0 0 0;}

.abt_bdy_sec{width: 100%; padding: 0 0 85px;}
.about_img{width: 468px; height: 314px; float: left; margin: 0 30px 30px 0;}

.abt_bdy_sec h3{color: #2e2d78; font: 400 24px/30px 'AvenirNextLTProRegular'; padding: 0 0 20px;}
.abt_bdy_sec p{color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular';}
.abt_bdy_sec p span{color: #3d3c81;}
.abt_bdy_sec p strong{font-family: 'AvenirNextLTProBold';}

.abt_bdy_sec ul{clear: both; width: 100%; padding: 0 0 25px;}
.abt_bdy_sec ul li{width: 100%; padding: 0 0 0 24px; color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular';
background: url(../images/bullet2.png); background-repeat: no-repeat; background-position: left center;}



/*about_our_caregivers page*/
.inner_bdy_sec1{width: 100%; padding: 50px 0 0 0; margin: 162px 0 0 0;}
.abt_sec{width: 100%; padding: 0 0 120px;}
.about_img1{width: 100%; margin: 0 0 30px; display: inline-block;}
.about_img1 img{max-width: 100%;}

.abt_sec h2{color: #2e2d78; font: 400 30px/48px 'AvenirNextLTProDemi'; padding: 0 0 30px;}
.abt_sec h3{color: #2e2d78; font: 400 24px/30px 'AvenirNextLTProRegular'; padding: 0 0 20px;}
.abt_sec p{color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular'; padding: 0 0 20px;}
.abt_sec p span{color: #3d3c81;}
.abt_sec p strong{font-family: 'AvenirNextLTProBold';}

.abt_sec ul{clear: both; width: 100%; padding: 0 0 25px;}
.abt_sec ul li{width: 100%; padding: 0 0 0 24px; color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular';
background: url(../images/bullet2.png); background-repeat: no-repeat; background-position: left center;}




/*service_elder_care page*/

.abt_sec1{width: 100%; padding: 0 0 120px; display: inline-block;}

.about_img2{width: 468px; height: 383px; float: left; margin: 0 30px 30px 0;}
.about_img2 img{max-width: 100%;}

.abt_sec1 h2{color: #2e2d78; font: 400 30px/48px 'AvenirNextLTProDemi'; padding: 0 0 30px;}
.abt_sec1 h3{color: #2e2d78; font: 400 24px/30px 'AvenirNextLTProRegular'; padding: 0 0 20px;}
.abt_sec1 p{color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular'; padding: 0 0 20px;}
.abt_sec1 p span{color: #3d3c81;}
.abt_sec1 p strong{font-family: 'AvenirNextLTProBold';}

.abt_sec1 p:nth-of-type(3){width: 100%; display: inline-block; clear: both; }
.abt_sec1 p:nth-of-type(4){width: 100%; display: inline-block; clear: both; }


/*services page*/

.srvc_sec1{width: 100%; padding: 0 0 120px; display: inline-block;}

.srvc_img{width: 468px; height: 314px; float: left; margin: 0 30px 30px 0;}
.srvc_img img{max-width: 100%;}

.srvc_sec1 h2{color: #2e2d78; font: 400 30px/48px 'AvenirNextLTProDemi'; padding: 0 0 30px;}
.srvc_sec1 h3{color: #2e2d78; font: 400 24px/30px 'AvenirNextLTProRegular'; padding: 0 0 20px;}
.srvc_sec1 p{color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular'; padding: 0 0 20px;}
.srvc_sec1 p span{color: #3d3c81;}
.srvc_sec1 p strong{font-family: 'AvenirNextLTProBold';}


.srvc_sec1 h4{width: 100%; display: inline-block; clear: both; color: #3d3c81; font: 400 16px/26px 'AvenirNextLTProBold'; padding: 0 0 7px;}
.srvc_sec1 ul{padding: 0 0 30px;}
.srvc_sec1 ul:nth-of-type(1){width: 645px; display: inline-block;}
.srvc_sec1 ul:nth-of-type(1) li{width: 300px; float: left; display: inline; background: url(../images/bullet2.png); background-repeat: no-repeat;
background-position: left; padding: 0 0 0 25px; color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular'; }

.srvc_sec1 ul:nth-of-type(2){width: 100%; display: inline-block;}
.srvc_sec1 ul:nth-of-type(2) li{width: 100%; display: inline-block; background: url(../images/bullet2.png); background-repeat: no-repeat;
background-position: left; padding: 0 0 0 25px; color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular'; }

.srvc_sec1 p:last-child{color: #3d3c81; font: 400 16px/26px 'AvenirNextLTProDemi'; padding: 30px 0 0 0;}



/*testimonial page*/
.testimonial_sec{width: 100%; padding: 0 0 120px; display: inline-block;}

.testimonial_bnnr{width: 100%; margin: 0 0 5px 0; display: inline-block;}
.testimonial_bnnr img{width: 100%;}

.testimonial_sec h2{color: #2e2d78; font: 400 30px/48px 'AvenirNextLTProDemi'; padding: 0 0 30px;}

.testimonial_box{width: 100%; display: inline-block; border-bottom: 1px solid #dcdcdc; padding: 0px 0 25px; margin: 25px 0 0 0;}
.testimonial_box p{color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular'; padding: 0 0 10px;}

.testimonial_box p:before {
    content: "";
    display: block;
    background:  url(../images/quote1.png) no-repeat left;
    width: 35px;
    height: 20px;
    float: left;
    margin: 0 6px 0 0;
}

.testimonial_box span:after {
    content: "";
    display: inline-block;
    background:  url(../images/quote2.png) no-repeat right;
    width: 35px;
    height: 20px;    
    margin: 0 0 -3px 0
}

.testimonial_box h4{width: 100%; display: inline-block; clear: both; color: #3d3c81; font: 400 16px/26px 'AvenirNextLTProBold'; padding: 0;}
.testimonial_box:last-child{border: 0;}



/*team page*/
.team_sec{width: 100%; padding: 0 0 90px; display: inline-block;}
.team_sec h2{color: #2e2d78; font: 400 30px/48px 'AvenirNextLTProDemi'; padding: 0 0 30px;}

.team_box{width: 100%; display: inline-block; border-bottom: 1px solid #dcdcdc; padding: 0px 0 25px; margin: 25px 0 0 0;}
.team_img{width: 158px; height: 158px; border-radius: 100%; background: #fff; margin: 0 auto; display: block; text-align: center; overflow: hidden;
    position: relative;}
.team_img img{width: 170px; border-radius: 100%;  background: #fff; height: auto; position: absolute;  top: 100%; left: 50%;  transform: translate(-50%,-72%);}

.team_txt{width: 100%; display: inline-block;}
.team_txt h3{color: #3d3c81; font: 400 24px/30px 'AvenirNextLTProRegular'; text-transform: uppercase;}
.team_txt p{color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular'; padding: 0 0 10px;}

.team_txt p span{font-family: 'AvenirNextLTProBold';}
.team_box:last-child{border: 0;}


/*services page*/

.srvc_sec2{width: 100%; padding: 0 0 120px; display: inline-block;}

.srvc_img2{width: 568px; height: 424px; float: left; margin: 0 30px 60px 0;}
.srvc_img2 img{max-width: 100%;}

.srvc_sec2 h2{color: #2e2d78; font: 400 30px/48px 'AvenirNextLTProDemi'; padding: 0 0 30px;}
.srvc_sec2 h3{color: #2e2d78; font: 400 24px/30px 'AvenirNextLTProRegular'; padding: 0 0 20px;}
.srvc_sec2 p{color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular'; padding: 0 0 20px;}

.srvc_sec2 ul{padding: 0 0 30px;}
.srvc_sec2 ul{width: 567px; float: right;}
.srvc_sec2 ul li{width: 100%; display:block; background: url(../images/bullet2.png); background-repeat: no-repeat;
background-position: left; padding: 0 0 0 25px; color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular'; }


/*faq page*/

.faq_sec{width: 100%; padding: 0 0 120px; display: inline-block;}

.faq_bnnr{width: 100%; margin: 0; display: inline-block;}
.faq_bnnr img{width: 100%;}

.faq_sec h2{color: #2e2d78; font: 400 30px/48px 'AvenirNextLTProDemi'; padding: 0 0 30px; text-transform: uppercase;}
.faq_sec h3{color: #2e2d78; font: 400 24px/30px 'AvenirNextLTProRegular'; padding: 30px 0 20px;}


.faq_sec .panel{border: 0 !important; box-shadow: none !important;}
.faq_sec .panel-heading{padding-left: 0; padding-right: 0;}
.faq_sec .panel-heading:before {content: ""; display: block; background:  url(../images/question.png) no-repeat left; width: 40px;height: 20px;
float: left; margin: 5px 0 0 0;}
.faq_sec .panel-heading h4{color: #2e2d78; font: 400 18px/30px 'AvenirNextLTProDemi';}
.faq_sec .panel-heading h4 a{color: #2e2d78;}

.faq_sec .panel-body{border: 0 !important;padding: 0 0 0 40px;}
.faq_sec .panel-body p{color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular';}

/*contact page*/

.contact_sec{width: 100%; padding: 0 0 120px; display: inline-block;}

.contact_img{width: 469px; height: 299px; float: right; margin: 0 0 60px 30px;}
.contact_img img{max-width: 100%;}

.contact_txt{width: 100%; display: inline-block; border-bottom: 1px solid #c6c6c6; padding: 0 0 20px;}
.contact_txt h2{color: #2e2d78; font: 400 30px/48px 'AvenirNextLTProDemi'; padding:0;}
.contact_txt h3{color: #2e2d78; font: 400 24px/30px 'AvenirNextLTProRegular'; padding: 30px 0 20px;}
.contact_txt p{color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular'; padding: 0 0 20px;}

.contact_form{width: 100%;margin: 30px 0 0 0;}
.cntc_form_inn{width: 765px; display: block;}


.cntc_input{width: 100%; }

.cntc_input label{width: 100%; font: 400 16px/24px 'AvenirNextLTProRegular'; color: #1b1b1b; }
.cntc_input input{width: 100%; background: #f0f0f0; padding: 0 15px; margin: 0; height: 40px; color: #1b1b1b; 
font: 400 16px/34px 'AvenirNextLTProRegular'; border: 1px solid #d0d0d0; border-radius: 0; box-shadow: none; outline: none;}

.cntc_input textarea{width: 100%; background: #f0f0f0; padding: 10px 15px; margin: 0; height: 138px; color: #1b1b1b; 
font: 400 16px/24px 'AvenirNextLTProRegular'; border: 1px solid #d0d0d0; border-radius: 0; box-shadow: none; outline: none; resize: none;}

.cntc_input button{width: 126px; height: 47px; background: #3d3c81; border: 2px solid #3d3c81; font: 400 20px/44px 'AvenirNextLTProRegular';
color: #fff; border-radius: 4px; box-shadow: none; outline: none; padding: 0; 
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;}
.cntc_input button:hover{background: #fff; color: #3d3c81;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
}

.error{color:#f00;}


/*css by dev*/

.bk{
    min-height:165px;
}

.block2 ul li  {
    color: #fff;    
    font: 400 16px/30px 'AvenirNextLTProDemi';
}

.rsrc_txt h3 a {
    color: #000;
    font: 400 20px/20px 'AvenirNextLTProRegular';
}

.rsrc_txt h3 a:hover {
    color: #23527c;
}

.news_box .error{
    font-size:0px;
    
}


.news_box > span > input[type="email"].error{
    
    border:1px solid #f00 !important;
    
}

.suc_class{
    color:#fff;
}

.errorClass{
    color:#f00;
}
/*css by dev*/



/*blog page*/
.blog_sec{width: 100%; display: inline-block; padding: 0 0 20px;}
.blog_sec h2{color: #2e2d78; font: 400 30px/48px 'AvenirNextLTProDemi'; padding:0;}


.blog_box_sec{width: 100%;}
.blog_box{width: 100%;}

.blog_img{width: 100%; height:270px; overflow: hidden; position: relative;}
.blog_img img {position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%);
transform:translate(-50%,-50%); width: auto;}

.blog_txt{width: 100%; padding: 10px 0 0 0; height: 150px; border-bottom: 3px solid #3d3c81; margin: 0 0 35px; overflow: hidden;}
.blog_txt h3{font: 400 24px/36px 'AvenirNextLTProRegular'; color: #2e2d78;}
.blog_txt h4{font: 400 14px/20px 'AvenirNextLTProRegular'; color: #898989;}
.blog_txt h4 a{color: #2e2d78;}


.blog_txt p{font: 400 16px/26px 'AvenirNextLTProRegular'; color: #282828; padding: 10px 0 0 0;}
.blog_txt p a{color: #2e2d78;}

.blog_cats{width: 100%; margin: 0 0 20px;}
.blog_cats h3{width: 100%; background: #3d3c81; height: 40px; font: 400 16px/40px 'AvenirNextLTProDemi'; color: #fff; padding: 0 0 0 20px;}

.blog_cats ul{width: 100%; padding: 0 20px 20px; border :1px solid #d7d7d7;}
.blog_cats ul li{width: 100%;}
.blog_cats ul li a{width: 100%; display: inline-block; font: 400 16px/36px 'AvenirNextLTProRegular'; color: #1f1e1e;
border-bottom: 1px solid #d7d7d7;}
.blog_cats ul li:last-child a{border: 0;}


.blog_links{width: 100%; margin: 0 0 20px;}
.blog_links h3{width: 100%; background: #3d3c81; height: 40px; font: 400 16px/40px 'AvenirNextLTProDemi'; color: #fff; padding: 0 0 0 20px;}

.blog_links ul{width: 100%; padding: 0 20px 10px; border :1px solid #d7d7d7;}
.blog_links ul li{width: 100%;}
.blog_links ul li a{width: 100%; display: inline-block; font: 400 16px/36px 'AvenirNextLTProRegular'; color: #1f1e1e;
border-bottom: 1px solid #d7d7d7;}
.blog_links ul li:last-child a{border: 0;}


.load_more{width: 75%; text-align: center; margin: 20px 0 65px;}
.load_more a{font: 400 18px/24px 'AvenirNextLTProRegular'; /*color: #1f2123;*/ color: #fff; background-color: #23527c;  padding: 10px;
    border-radius: 5px; margin: 0px 20px;}

/*blog details page*/
.blog_dtls_img{width: 100%;}
.blog_dtls_img img{ max-width: 100%; width: auto;}

.blog_dtl_txt{width: 100%; padding: 10px 0 55px 0; margin: 0 0 20px; border-bottom: 1px solid #b7b7b7;}
.blog_dtl_txt h3{font: 400 24px/36px 'AvenirNextLTProRegular'; color: #2e2d78;}
.blog_dtl_txt h4{font: 400 14px/20px 'AvenirNextLTProRegular'; color: #898989;}
.blog_dtl_txt h4 a{color: #2e2d78;}


.blog_dtl_txt p{font: 400 16px/26px 'AvenirNextLTProRegular'; color: #282828; padding: 20px 0 0 0;}
.blog_dtl_txt p a{color: #2e2d78;}

.blog_dtl_txt ul{width: 100%; margin: 30px 0 15px;}
.blog_dtl_txt ul li{width: 100%; display:block; background: url(../images/bullet2.png); background-repeat: no-repeat;
background-position: left top 5px; padding: 0 0 0 25px; color: #282828; font: 400 16px/26px 'AvenirNextLTProRegular'; }

.blog_video1{width: 100%; padding: 10px 0 25px; height: 300px;}
.blog_video1 iframe{width: 100%; height: 100%;}


.blog_rply_sec{width: 100%; padding: 20px 0 0 0; display: inline-block;}

.blog_rply_form{width: 645px;}
.blog_rply_form h3{font: 400 24px/30px 'AvenirNextLTProRegular'; color: #2e2d78; padding: 0; margin: 0;}

.blog_input label{font: 400 16px/30px 'AvenirNextLTProRegular'; color: #282828; padding: 0; margin: 0;}

.blog_input{width: 100%;display: inline-block; margin: 0 11px 15px 0;}

.blog_input input[type="text"]{width: 100%; background: #fff; border-radius: 1px; box-shadow: none; border:  1px solid #ababab;
font: 400 15px/34px 'AvenirNextLTProRegular'; color: #333333; padding: 0 10px;}

.blog_input input[type="email"]{width: 100%; background: #fff; border-radius: 1px; box-shadow: none; border:  1px solid #ababab;
font: 400 15px/34px 'AvenirNextLTProRegular'; color: #333333; padding: 0 10px;}

.blog_input textarea{width: 100%; background: #fff; border-radius: 1px; box-shadow: none; border:  1px solid #ababab;
font: 400 15px/34px 'AvenirNextLTProRegular'; color: #333333; padding: 0 10px; height: 100px; resize: none; outline: none;}

.blog_input .blog_btn{width: 142px; padding: 0; text-align: center; font: 700 14px/34px 'AvenirNextLTProDemi'; color: #fff; 
background: #3d3c81 ; border-radius: 0; border: 0; margin: 0 0 15px; border: 2px solid #3d3c81;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;}

.blog_input .blog_btn:hover{ background: #fff; color: #3d3c81;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;}

.blog_input input:focus{border-color: #3d3c81;}
.blog_input textarea:focus{border-color: #3d3c81;}



/*review part css*/


.rvw_part{width: 100%; display: inline-block; margin: 0 0 25px 0; padding: 0 24px 30px 0; /*border-bottom: 1px dashed #e5e5e6;*/}

.rvw_prt_txt h3{color: #3d3c81; font: 400 26px/45px 'AvenirNextLTProRegular'; padding: 0 0 10px; border-bottom: 1px dashed #e5e5e6; margin: 0 0 20px;}
.rvw_prt_img{width: 45px; float: left; margin: 0 12px 0 0;}
.rvw_prt_img img{width: 100%;}

.rvw_prt_txt{ width: 100%; display: inline-block;}
.rvw_prt_txt ul{width: 100%; margin: 0; padding: 0; }
.rvw_prt_txt ul li{width: 100%; margin: 0; padding: 0; list-style-type: none; color: #9a9999; font: 400 12px/18px 'AvenirNextLTProRegular';}
.rvw_prt_txt ul li h4{color: #3d3c81; font: 400 16px/16px 'AvenirNextLTProRegular'; margin: 0; padding: 0;}
.rvw_prt_txt ul li h5{color: #3f3d3d; font: 400 16px/24px 'AvenirNextLTProRegular'; margin: 0; padding: 0;}

.rate_txt1{width: 100%; margin: 10px 0 0 0;}
.rate_txt1 p{font: 400 16px/22px 'AvenirNextLTProRegular'; color: #3d3c81;}
.rate_txt1 p span{font: 400 16px/22px 'AvenirNextLTProRegular'; color: #fff; background: #3d3c81; border-radius: 25px; width: 39px; display: inline-block;
text-align: center; margin: 0 0 0 3px;}

.rate_txt2{width: 100%; margin: 0 0 8px; display: inline-block;}
.rate_txt2 p{font: 400 14px/24px 'AvenirNextLTProRegular'; color: #686868; border-bottom: 1px dashed #e5e5e6;  padding: 7px 0px 10px 0px;}

.rate_txt3{width: 100%;}

.cmmnt_field{width: 642px;}
.cmmnt_field textarea{width: 100%; resize: none; height: 80px; margin: 0; border-radius: 0; color: #6b6b6b; font: 400 14px/20px 'AvenirNextLTProRegular';}

.cmmnt_field button{width: 100px; padding: 0; text-align: center; font: 400 15px/32px 'AvenirNextLTProRegular'; color: #fff;background: #3d3c81;
border-radius: 2px; border: 0; margin: 15px 0 0 0; border: 2px solid #3d3c81;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;}

.cmmnt_field button:hover{background: #fff; color: #3d3c81;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;}

.abt_sec ul li a{ color:#000;}

